{
	"pages": [
		{
			"path": "pages/index/index",
			"style": {
				"topWindow": false,
				"navigationBarTitleText": "银盾家办"
			},
			"lazyLoad": true
		},
		{
			"path": "components/login/login",
			"style": {
				"topWindow": false,
				"navigationBarTitleText": "银盾家办"
			},
			"lazyLoad": true
		},
		{
			"path": "pages/courselist/courselist",
			"style": {
				"topWindow": false,
				"navigationBarTitleText": "银盾家办"
			},
			"lazyLoad": true
		},
		{
			"path": "pages/courseDetail/courseDetail",
			"style": {
				"navigationBarTitleText": "产品详情",
				"enablePullDownRefresh": false,
				"app-plus": {
					"softinputMode": "adjustResize"
				}
			},
			"lazyLoad": true
		},
		{
			"path": "pages/product/product",
			"style": {
				"navigationBarTitleText": "SFP",
				"enablePullDownRefresh": false
			},
			"lazyLoad": true
		},
		{
			"path": "pages/shareFriend/shareFriend",
			"style": {
				"navigationBarTitleText": "分享好友",
				"enablePullDownRefresh": false
			},
			"lazyLoad": true
		},
		{
			"path": "pages/personalCenter/personalCenter",
			"style": {
				"navigationBarTitleText": "我的",
				"enablePullDownRefresh": false
			},
			"lazyLoad": true
		},
		{
			"path": "pages/announcement/announcement",
			"style": {
				"navigationBarTitleText": "公告列表",
				"enablePullDownRefresh": false
			},
			"lazyLoad": true
		},
		{
			"path": "pages/announcement/announcement_detail",
			"style": {
				"navigationBarTitleText": "公告详情",
				"enablePullDownRefresh": false
			},
			"lazyLoad": true
		},
		{
			"path": "pages/systemMsg/system_msg",
			"style": {
				"navigationBarTitleText": "消息列表",
				"enablePullDownRefresh": false
			},
			"lazyLoad": true
		},
		{
			"path": "pages/systemMsg/system_msg_detail",
			"style": {
				"navigationBarTitleText": "消息详情",
				"enablePullDownRefresh": false
			},
			"lazyLoad": true
		},
		{
			"path": "pages/application-process/basic-info",
			"style": {
				"navigationBarTitleText": "申请加盟-基本资料",
				"enablePullDownRefresh": false,
				"app-plus": {
					"softinputMode": "adjustPan"
				}
			},
			"lazyLoad": true
		},
		{
			"path": "pages/application-process/work-experience",
			"style": {
				"navigationBarTitleText": "从业经历",
				"enablePullDownRefresh": false
			},
			"lazyLoad": true
		},
		{
			"path": "pages/myCertify/myCertify",
			"style": {
				"navigationBarTitleText": "我的认证",
				"enablePullDownRefresh": false
			},
			"lazyLoad": true
		},
		{
			"path": "pages/inviteJoin/inviteJoin",
			"style": {
				"navigationBarTitleText": "邀请加盟",
				"enablePullDownRefresh": false
			},
			"lazyLoad": true
		},
		{
			"path": "pages/orderConfirm/orderConfirm",
			"style": {
				"navigationBarTitleText": "订单确认",
				"enablePullDownRefresh": false
			},
			"lazyLoad": true
		},
		{
			"path": "pages/learnCertify/learnCertify",
			"style": {
				"navigationBarTitleText": "学习认证",
				"enablePullDownRefresh": false
			},
			"lazyLoad": true
		},
		{
			"path": "pages/authentication-query/authentication-query",
			"style": {
				"navigationBarTitleText": "认证查询",
				"enablePullDownRefresh": false
			},
			"lazyLoad": true
		},
		{
			"path": "pages/authentication-query/authentication-result",
			"style": {
				"navigationBarTitleText": "查询结果",
				"enablePullDownRefresh": false
			},
			"lazyLoad": true
		},
		{
			"path": "pages/certifyDetail/certifyDetail",
			"style": {
				"navigationBarTitleText": "认证详情",
				"enablePullDownRefresh": false
			},
			"lazyLoad": true
		},
		// {
		// 	"path": "pages/myLearning/myLearning",
		// 	"style": {
		// 		"navigationBarTitleText": "我的学习",
		// 		"enablePullDownRefresh": false
		// 	}
		// },
		{
			"path": "pages/personalCenter/myTeam",
			"style": {
				"navigationBarTitleText": "我的团队",
				"enablePullDownRefresh": false
			},
			"lazyLoad": true
		},
		{
			"path": "pages/personalCenter/myTeamIncubate",
			"style": {
				"navigationBarTitleText": "育成团队",
				"enablePullDownRefresh": false
			},
			"lazyLoad": true
		},
		{
			"path": "pages/personalCenter/helpCenter",
			"style": {
				"navigationBarTitleText": "帮助中心",
				"enablePullDownRefresh": false
			},
			"lazyLoad": true
		},
		{
			"path": "pages/myShare/myShare",
			"style": {
				"navigationBarTitleText": "分享数据",
				"enablePullDownRefresh": false
			},
			"lazyLoad": true
		},
		{
			"path": "pages/myPoints/myPoints",
			"style": {
				"navigationBarTitleText": "我的积分",
				"enablePullDownRefresh": false
			},
			"lazyLoad": true
		},
		{
			"path": "pages/commonDetail/commonDetail",
			"style": {
				"navigationBarTitleText": "明细",
				"enablePullDownRefresh": false
			},
			"lazyLoad": true
		},
		{
			"path": "pages/orderDetail/orderDetail",
			"style": {
				"navigationBarTitleText": "订单详情",
				"enablePullDownRefresh": false
			},
			"lazyLoad": true
		},
		{
			"path": "pages/afterSales/afterSales",
			"style": {
				"navigationBarTitleText": "我的售后",
				"enablePullDownRefresh": false
			},
			"lazyLoad": true
		},
		{
			"path": "pages/afterSaleDetail/afterSaleDetail",
			"style": {
				"navigationBarTitleText": "我的售后",
				"enablePullDownRefresh": false
			},
			"lazyLoad": true
		},
		{
			"path": "pages/saleCourseLists/saleCourseLists",
			"style": {
				"navigationBarTitleText": "成交订单",
				"enablePullDownRefresh": false
			},
			"lazyLoad": true
		},
		{
			"path": "pages/myPoints/pointsDetail",
			"style": {
				"navigationBarTitleText": "积分明细",
				"enablePullDownRefresh": false
			},
			"lazyLoad": true
		},
		{
			"path": "pages/pointsExchange/pointsStatus",
			"style": {
				"navigationBarTitleText": "佣金",
				"enablePullDownRefresh": false
			},
			"lazyLoad": true
		},
		{
			"path": "pages/pointsExchange/pointsExchange",
			"style": {
				"navigationBarTitleText": "佣金",
				"enablePullDownRefresh": false
			},
			"lazyLoad": true
		},
		{
			"path": "pages/withdrawal/withdrawal",
			"style": {
				"navigationBarTitleText": "兑换提现",
				"enablePullDownRefresh": false
			},
			"lazyLoad": true
		},
		{
			"path": "pages/exchangeRecord/exchangeRecord",
			"style": {
				"navigationBarTitleText": "兑换记录",
				"enablePullDownRefresh": false
			},
			"lazyLoad": true
		},
		{
			"path": "pages/withdrawal/withdrawalDetail",
			"style": {
				"navigationBarTitleText": "提现详情",
				"enablePullDownRefresh": false
			},
			"lazyLoad": true
		},
		{
			"path": "pages/taxRules/taxRules",
			"style": {
				"navigationBarTitleText": "纳税规则",
				"enablePullDownRefresh": false
			},
			"lazyLoad": true
		},
		{
			"path": "pages/applyDropClass/applyDropClass",
			"style": {
				"navigationBarTitleText": "申请退款",
				"enablePullDownRefresh": false
			},
			"lazyLoad": true
		},
		{
			"path": "pages/application-process/id-card",
			"style": {
				"navigationBarTitleText": "申请加盟-个人证件",
				"enablePullDownRefresh": false
			},
			"lazyLoad": true
		},
		{
			"path": "pages/application-process/education",
			"style": {
				"navigationBarTitleText": "申请加盟-学历信息",
				"enablePullDownRefresh": false
			},
			"lazyLoad": true
		},
		{
			"path": "pages/application-process/bank-card",
			"style": {
				"navigationBarTitleText": "申请加盟-银行卡号",
				"enablePullDownRefresh": false
			},
			"lazyLoad": true
		},
		{
			"path": "pages/application-process/personal-statement",
			"style": {
				"navigationBarTitleText": "申请加盟-个人声明",
				"enablePullDownRefresh": false
			},
			"lazyLoad": true
		},
		{
			"path": "pages/application-process/contract",
			"style": {
				"navigationBarTitleText": "申请加盟-合同文档",
				"enablePullDownRefresh": false
			},
			"lazyLoad": true
		},
		{
			"path": "pages/application-process/signature",
			"style": {
				"navigationBarTitleText": "申请加盟-电子签名",
				"enablePullDownRefresh": false,
				"app-plus": {
					"bounce": "none"
				}
			},
			"lazyLoad": true
		},
		{
			"path": "pages/personalCenter/teamMembers/teamMembers",
			"style": {
				"navigationBarTitleText": "团队成员",
				"enablePullDownRefresh": false
			},
			"lazyLoad": true
		},
		{
			"path": "pages/personalCenter/teamPerformance/teamPerformance",
			"style": {
				"navigationBarTitleText": "团队业绩",
				"enablePullDownRefresh": false
			},
			"lazyLoad": true
		},
		{
			"path": "pages/personalCenter/user-information",
			"style": {
				"navigationBarTitleText": "个人资料",
				"enablePullDownRefresh": false
			},
			"lazyLoad": true
		},
		{
			"path": "pages/personalCenter/system/settings",
			"style": {
				"navigationBarTitleText": "设置",
				"enablePullDownRefresh": false
			},
			"lazyLoad": true
		},
		{
			"path": "pages/orderStatus/orderStatus",
			"style": {
				"navigationBarTitleText": "订单支付",
				"enablePullDownRefresh": false
			},
			"lazyLoad": true
		},
		{
			"path": "pages/dropLists/dropLists",
			"style": {
				"navigationBarTitleText": "已退课",
				"enablePullDownRefresh": false
			},
			"lazyLoad": true
		},
		// {
		// 	"path": "pages/learningStatistics/learningStatistics",
		// 	"style": {
		// 		"navigationBarTitleText": "学习统计",
		// 		"enablePullDownRefresh": false
		// 	}
		// },
		{
			"path": "pages/personalCenter/system/accontsetting",
			"style": {
				"navigationBarTitleText": "账号绑定设置",
				"enablePullDownRefresh": false
			},
			"lazyLoad": true
		},
		{
			"path": "pages/personalCenter/accountoperation/phonebinding",
			"style": {
				"navigationBarTitleText": "手机号绑定",
				"enablePullDownRefresh": false
			},
			"lazyLoad": true
		},
		{
			"path": "pages/personalCenter/accountoperation/resetpassword",
			"style": {
				"navigationBarTitleText": "重置密码",
				"enablePullDownRefresh": false
			},
			"lazyLoad": true
		},
		{
			"path": "pages/personalCenter/accountoperation/confirmResetpassword",
			"style": {
				"navigationBarTitleText": "重置密码",
				"enablePullDownRefresh": false
			},
			"lazyLoad": true
		},
		{
			"path": "pages/personalCenter/accountoperation/aboutcffp",
			"style": {
				"navigationBarTitleText": "关于我",
				"enablePullDownRefresh": false
			},
			"lazyLoad": true
		},
		{
			"path": "pages/certifyDetail/uploadinformation",
			"style": {
				"navigationBarTitleText": "上传信息",
				"enablePullDownRefresh": false
			},
			"lazyLoad": true
		},
		{
			"path": "pages/receiptCycleDesc/receiptCycleDesc",
			"style": {
				"navigationBarTitleText": "到账周期说明",
				"enablePullDownRefresh": false
			},
			"lazyLoad": true
		},
		{
			"path": "pages/invitationRegister/invitationRegister",
			"style": {
				"navigationBarTitleText": "邀请注册",
				"enablePullDownRefresh": false
			},
			"lazyLoad": true
		},
		{
			"path": "pages/invitationRegister/invitationlogin",
			"style": {
				"navigationBarTitleText": "邀请登录",
				"enablePullDownRefresh": false
			},
			"lazyLoad": true
		},
		{
			"path": "pages/application-process/application-result",
			"style": {
				"navigationBarTitleText": "申请加盟-结果",
				"enablePullDownRefresh": false
			},
			"lazyLoad": true
		},
		{
			"path": "pages/downloadApp/index",
			"style": {
				"navigationBarTitleText": "下载",
				"enablePullDownRefresh": false
			},
			"lazyLoad": true
		},
		{
			"path": "pages/product/finance-calculator",
			"style": {
				"navigationBarTitleText": "pages/product/finance-calculator",
				"enablePullDownRefresh": false
			},
			"lazyLoad": true
		},
		{
			"path": "components/webview",
			"style": {},
			"lazyLoad": true
		},
		{
			"path": "pages/personalCenter/system/cancellation",
			"style": {
				"navigationBarTitleText": "",
				"enablePullDownRefresh": false
			},
			"lazyLoad": true
		},
		{
			"path": "components/clause/clauseIOS",
			"style": {},
			"lazyLoad": true
		},
		{
			"path": "sfp/index/index",
			"style": {
				"navigationBarTitleText": "",
				"enablePullDownRefresh": false
			},
			"lazyLoad": true
		},
		{
			"path": "sfp/housePurchase/housePurchase",
			"style": {
				"navigationBarTitleText": "",
				"enablePullDownRefresh": false
			},
			"lazyLoad": true
		},
		{
			"path": "sfp/childEdu/childEdu",
			"style": {
				"navigationBarTitleText": "",
				"enablePullDownRefresh": false
			},
			"lazyLoad": true
		},
		{
			"path": "sfp/dataImport/data-import",
			"style": {
				"topWindow": false,
				"navigationBarTitleText": "批量数据计算"
			},
			"lazyLoad": true
		},
		{
			"path": "pages/personalCenter/detail",
			"style": {
				"navigationBarTitleText": "",
				"disableScroll": false,
				"webview": {
					"allowAccessFromFileURLs": true,
					"allowUniversalAccessFromFileURLs": true,
					"enableJavaScript": true,
					"disableWebSecurity": true,
					"allowNavigateToExternalPages": true,
					"webviewDebug": true
				}
			},
			"lazyLoad": true
		},
		{
			"path": "pages/lanch/index",
			"style": {
				"topWindow": false,
				"navigationBarTitleText": "启动页"
			},
			"lazyLoad": true
		}
	],
	"subPackages": [
		{
			"root": "myPackageA",
			"pages": [
				{
					"path": "lawManual/lawManual",
					"style": {
						"navigationBarTitleText": "CFFP法条摘要"
					},
					"lazyLoad": true
				},
				{
					"path": "videoProject/login",
					"style": {
						"navigationBarTitleText": "登录"
					},
					"lazyLoad": true
				},
				{
					"path": "videoProject/videoDetail",
					"style": {
						"navigationBarTitleText": "视频播放"
					},
					"lazyLoad": true
				},
				{
					"path": "videoProject/wxLogin",
					"style": {
						"navigationBarTitleText": "微信登录"
					},
					"lazyLoad": true
				},
				{
					"path": "applyFranchise/applyFranchise",
					"style": {
						"navigationBarTitleText": "申请加盟"
					},
					"lazyLoad": true
				},
				{
					"path": "integralExchange/exchange",
					"style": {
						"navigationBarTitleText": "积分提现"
					},
					"lazyLoad": true
				},
				{
					"path": "ruleAndContract/taxRules",
					"style": {
						"navigationBarTitleText": "纳税规则"
					},
					"lazyLoad": true
				},
				{
					"path": "integralExchange/authenticaInfo",
					"style": {
						"navigationBarTitleText": "实名认证"
					},
					"lazyLoad": true
				},
				{
					"path": "setting/logOff",
					"style": {
						"navigationBarTitleText": "合伙人解约"
					},
					"lazyLoad": true
				},
				{
					"path": "ruleAndContract/cancelProtocol",
					"style": {
						"navigationBarTitleText": "合伙人解约协议"
					},
					"lazyLoad": true
				},
				{
					"path": "login/login",
					"style": {
						"navigationBarTitleText": "银盾家办"
					},
					"lazyLoad": true
				},
				{
					"path": "ruleAndContract/clause",
					"style": {
						"navigationBarTitleText": "协议"
					},
					"lazyLoad": true
				},
				{
					"path": "poster/poster",
					"style": {
						"navigationBarTitleText": "分销海报"
					},
					"lazyLoad": true
				},
				{
					"path": "myTeam/myTeam",
					"style": {
						"navigationBarTitleText": "我的团队"
					},
					"lazyLoad": true
				},
				{
					"path": "commission/withdrawalRecord",
					"style": {
						"navigationBarTitleText": "提现记录"
					},
					"lazyLoad": true
				},
				{
					"path": "compare-result/compare-result",
					"style": {
						"navigationBarTitleText": "对比结果"
					},
					"lazyLoad": true
				},
				{
					"path": "product-list/product-list",
					"style": {
						"navigationBarTitleText": "产品对比"
					},
					"lazyLoad": true
				},
				{
					"path": "product-list/product-commission",
					"style": {
						"navigationBarTitleText": "产品佣率查询"
					},
					"lazyLoad": true
				},
				{
					"path": "product-list/commission-detail",
					"style": {
						"navigationBarTitleText": "佣金详情"
					},
					"lazyLoad": true
				},
				{
					"path": "businessCard/businessCard",
					"style": {
						"navigationBarTitleText": "我的名片"
					},
					"lazyLoad": true
				},
				{
					"path": "noBusinessCard/noBusinessCard",
					"style": {
						"navigationBarTitleText": "我的名片"
					},
					"lazyLoad": true
				},
				{
					"path": "salary/salaryList",
					"style": {
						"navigationBarTitleText": "积分明细"
					},
					"lazyLoad": true
				}
				// {
				// 	"path" : "ticket/unUsed",
				// 	"style" : {
				// 		"navigationBarTitleText" : "我的卡券"
				// 	}
				// },
				// {
				// 	"path" : "ticket/alreadyUsed",
				// 	"style" : {
				// 		"navigationBarTitleText" : "使用记录"
				// 	}
				// }
			]
		},
		{
			"root": "officialWebsite",
			"pages": [
				{
					"path": "memberQuery",
					"style": {
						"navigationBarTitleText": "",
						"enablePullDownRefresh": false
					},
					"lazyLoad": true
				}
			]
		}
	],
	"tabBar": {
		"color": "#7A7E83",
		"selectedColor": "#20279b",
		"borderStyle": "black",
		"backgroundColor": "#ffffff",
		"fontSize": "24rpx",
		"iconWidth": "30rpx",
		"height": "100rpx",
		"list": [
			{
				"pagePath": "pages/index/index",
				"iconPath": "static/images/home.png",
				"selectedIconPath": "static/images/selectHome.png",
				"text": "首页"
			},
			{
				"pagePath": "pages/product/product",
				"iconPath": "static/images/tools.png",
				"selectedIconPath": "static/images/selectTools.png",
				"text": "金融工具"
			},
			{
				"pagePath": "pages/courselist/courselist",
				"text": "产品中心",
				"iconPath": "static/images/product.png",
				"selectedIconPath": "static/images/selectProduct.png"
			},
			{
				"pagePath": "pages/personalCenter/personalCenter",
				"text": "我的",
				"iconPath": "static/images/personal.png",
				"selectedIconPath": "static/images/selectPersonal.png"
			}
		]
	},
	"globalStyle": {
		"navigationBarTextStyle": "black",
		"navigationBarTitleText": "uni-app",
		"navigationBarBackgroundColor": "#F8F8F8",
		"backgroundColor": "#F8F8F8",
		"navigationStyle": "custom"
	},
	"uniIdRouter": {},
	"easycom": {
		"autoscan": true,
		"custom": {
			"^my-list-item": "@/components/my-list-item/my-list-item.vue"
		}
	},
	"condition": {
		"current": 0,
		"list": [
			{
				"name": "",
				"path": "",
				"query": ""
			}
		]
	}
}